<?php

@setlocale(LC_TIME, 'utf-8');
/// css////////////
define('CSS_LANG', 'style_kz_eng.css');
/// Menu////////////
define('MOREWELCOM', 'More');
define('HOME_LANG', 'Home');
define('ABOUT_LANG', 'Our Campany');
define('presdent_LANG', 'Founder');
define('CONTACT_LANG', 'Contact Us');

define('Services_LANG', 'Services');

define('Activities_LANG', 'Activities');
define('Consultancy_LANG', 'Consultancy');
define('Casestudey_LANG', 'Case Study');
define('Patnet_LANG', 'Patnet');
define('Training_LANG', 'Training');
define('Reference_LANG', 'References');
define('THE_supply_LANG', 'Activities');
define('NEWS_LANG', 'News');

define('Suppliers_LANG', 'Suppliers');
define('name_lotusenew_LANG', '');
define('TEXT_supply_LANG', ' ');
define('WELCOM_supply_LANG', ' ');
define('FOUNDER_supply_LANG', '<span class="titfounder">founder : <span class="namedw">Ahmed Abdel Aziz Amer</span></span>');

define('PRODUCTS_LANG', 'Products');
define('Library_LANG', 'Agricultural Library');
define('Financial_LANG', 'Financial Statements');
define('Cleansing_LANG', 'Consultancy');
define('Environment_LANG', 'Training');
define('Subsidiaries_LANG', 'Activities');
define('Question_LANG', 'Question and Answer');
define('Stock_LANG', 'Stock shares');
define('News_Archive_LANG', 'News Archive');
define('Important_Sites_LANG', 'References');
define('Certificates_LANG', 'Certificates');
define('wellcom_LANG', 'Welcome To');
define('new_products_LANG', 'New Products');
define('mail_form_LANG', 'E-Mail');

define('SEARCH_form_LANG', 'Search');
define('THERE_SEARCH_form_LANG', 'There are no results matching your search');
/// forms //////////////////////
define('name_form_LANG', 'Name');
define('email_form_LANG', 'E-mail');
define('tel_form_LANG', 'Tel');
define('tit_msg_form_LANG', 'Supject Message');
define('msg_form_LANG', 'Message');
define('titcapcha_form_LANG', 'Enter Sum Numbers');
define('send_form_LANG', 'Send');
define('clear_form_LANG', 'Clear');


define('title_contact_LANG', 'For suggestions and complaints and inquiries please contact us through this window');
?>